Bug 815570 - cluster-sync-to-store can miss last config
cluster-sync-to-store can miss last config
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: condor (Show other bugs)
Development
All Linux
medium Severity medium
: 2.2
: ---
Assigned To: Robert Rati
Tomas Rusnak
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-23 17:54 EDT by Robert Rati
Modified: 2012-07-09 08:45 EDT (History)
7 users (show)

See Also:
Fixed In Version: condor-7.6.5-0.16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-09 08:45:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Rati 2012-04-23 17:54:13 EDT
Description of problem:
The cluster-sync-to-store command can miss the last schedd config if it is the last service listed with ccs --lsservices and there are no resources configured in the cluster.  This can happen if luci is used to configure the cluster instead of using ccs.

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Robert Rati 2012-04-25 13:09:46 EDT
The cluster-sync-to-store command will now catch the last config even if configured with luci and/or there are no resources in the pool.

Tracking upstream on:
V7_6-branch

Note You need to log in before you can comment on or make changes to this bug.